

.side_gallery {
    margin: 3px;
    padding: 0;
    position: relative;
}
.side_gallery img {
    display: block;
    padding: 0;
    border-style: solid;
    border-color: #3e3e3e;
}
.side_gallery .caption {
	background: #fff;
	position: absolute; /*Note: Without position, opacity doesn't work in IE */
    bottom: 0;
    left: 6px; /* Margin plus border */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; /* IE 8 */
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75); /* Older IEs */
	opacity: 0.75; /* Real browsers */
}
.side_gallery .caption .title {
    font-weight: bold;
    color: #aaa;
    font-size: 1.3em;
    text-align: left;
}
.side_gallery .caption .description {
    color: #000;
    text-align: left;
}
